<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-gbp" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style>
      .cls-1-gbp{fill:#c8102e;}
      .cls-2-gbp{fill:#fff;}
    </style>
    <rect class="cls-1-gbp" width="36" height="36" rx="4"/>
    <path class="cls-2-gbp" d="M13.16,17.53a12.47,12.47,0,0,1-1-2.06,7,7,0,0,1-.4-2.47,5.43,5.43,0,0,1,2-4.32,6.71,6.71,0,0,1,2.1-1.16,7.85,7.85,0,0,1,2.53-.41A6.82,6.82,0,0,1,23.47,9c1.22,1.25,1.82,3.12,1.78,5.62H22.79a6.65,6.65,0,0,0-1.11-3.93,3.67,3.67,0,0,0-3.13-1.38,4.52,4.52,0,0,0-1.62.29,4,4,0,0,0-1.32.8,3.76,3.76,0,0,0-.89,1.2,3.62,3.62,0,0,0-.32,1.51,5.31,5.31,0,0,0,.15,1.29,8.65,8.65,0,0,0,.36,1.12c.15.34.31.68.48,1s.35.67.52,1h4.61v1.3h-4a8,8,0,0,1,.41,1A4,4,0,0,1,17.13,21a5,5,0,0,1-.29,1.75,6,6,0,0,1-.75,1.42A6.82,6.82,0,0,1,15,25.38c-.4.37-.82.73-1.24,1.08l.05.06c.51-.22,1-.41,1.47-.58a4.4,4.4,0,0,1,1.58-.27,7,7,0,0,1,1.51.15c.44.09.86.18,1.24.28l1.18.33a4.31,4.31,0,0,0,1.26.17,3.17,3.17,0,0,0,1.38-.33,7,7,0,0,0,1.2-.74l1.25,1.92a4.73,4.73,0,0,1-2,1.05,9.5,9.5,0,0,1-2.25.28,5.7,5.7,0,0,1-1.42-.18l-1.45-.37c-.48-.16-1-.3-1.46-.42a6.16,6.16,0,0,0-1.58-.19,4.26,4.26,0,0,0-1.54.27,8,8,0,0,0-1.36.71l-1.37-1.88a8.08,8.08,0,0,0,1.19-1,7.08,7.08,0,0,0,1-1.22,5.72,5.72,0,0,0,.71-1.42,4.66,4.66,0,0,0,.27-1.59,4.37,4.37,0,0,0-.24-1.39,12.11,12.11,0,0,0-.49-1.31H11.47v-1.3Z"/>
  </svg>
</template>
